Bug 504251 - Test Bug for Package for Package Update Testing. Closing Soon after testing.
Test Bug for Package for Package Update Testing. Closing Soon after testing.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: fonts-indic (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-05 01:20 EDT by A S Alam
Modified: 2013-07-02 20:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-05 05:34:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log rpm (2.19 MB, application/octet-stream)
2009-06-05 02:58 EDT, A S Alam
no flags Details
Log rpm (2.19 MB, application/octet-stream)
2009-06-05 03:06 EDT, A S Alam
no flags Details
Log rpm (1.96 KB, application/octet-stream)
2009-06-16 05:43 EDT, A S Alam
no flags Details
Log rpm (3.07 MB, application/octet-stream)
2009-06-16 05:45 EDT, A S Alam
no flags Details
Log rpm (1.96 KB, application/octet-stream)
2009-06-16 05:45 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2009-06-05 01:20:33 EDT
Bug for Package Testing...
Comment 1 A S Alam 2009-06-05 02:58:43 EDT
Created attachment 346609 [details]
Log rpm
Comment 2 A S Alam 2009-06-05 03:06:51 EDT
Created attachment 346610 [details]
Log rpm
Comment 3 A S Alam 2009-06-05 05:34:41 EDT
Testing is completed. 
Closing.Thanks
Comment 4 A S Alam 2009-06-16 05:43:28 EDT
Created attachment 348071 [details]
Log rpm
Comment 5 A S Alam 2009-06-16 05:45:40 EDT
Created attachment 348072 [details]
Log rpm
Comment 6 A S Alam 2009-06-16 05:45:57 EDT
Created attachment 348073 [details]
Log rpm

Note You need to log in before you can comment on or make changes to this bug.